S.T.A.L.K.E.R. Clear Sky 1.0010 - Remote Denial of Service Vulnerability

2009-06-22T00:00:00
ID EDB-ID:33100
Type exploitdb
Reporter Luigi Auriemma
Modified 2009-06-22T00:00:00

Description

S.T.A.L.K.E.R. Clear Sky 1.0010 Remote Denial of Service Vulnerability. Dos exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/35762/info

S.T.A.L.K.E.R. Clear Sky is prone to a remote denial-of-service vulnerability because the software fails to handle exceptional conditions when processing user nicknames.

Successfully exploiting this issue allows remote attackers to crash the affected application, denying service to legitimate users.

The issue affects S.T.A.L.K.E.R. Clear Sky 1.5.10 (1.0010) and prior versions.

NOTE: This issue may be related to the issue described in BID 29723 (S.T.A.L.K.E.R. Remote Denial of Service Vulnerability). We will update this BID if more information emerges. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/33100.zip